body  {
    background-image: url(../pictures/ValRosegII.jpg);
    background-color: #cccccc;
 	height: 500px;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	position: relative;
}

#linkToSubpage a {
	color: navajowhite;
	text-decoration: none;
	font-size: 1.2em;
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
}

header {
	font-familiy: "Bookman Old Style";
	font-size: 5em;
	color: red;
	display: flex;
	justify-content: center;
	width: 100%;
}

footer {
	font-size: 1.5em;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	color: snow;
}

footer a {
	color: silver;
}

.button {
	text-align: center;
	background-color: yellow;
}